<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePimp My Star &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2020/04/01/pimp-my-star/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Pimp My Star</title>
		<link>https://s4leaguegame.com/fr/2020/04/01/pimp-my-star/</link>
		<comments>https://s4leaguegame.com/fr/2020/04/01/pimp-my-star/#respond</comments>
		<pubDate>Wed, 01 Apr 2020 16:11:41 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1686</guid>
		<description><![CDATA[Nous avons tous vécu ce moment. L&#8217;instant précis où nos yeux se sont posés sur le regard perçant du Starfish. Nous sommes certains que tous [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg" title="Pimp My Star" width="1024" height="512"/></p>
<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/index.php?media/243-s4l-f-a-0330-jpg/&amp;thumbnail=large" alt=""/></figure>



<p>Nous avons tous vécu ce moment. L&rsquo;instant précis où nos yeux se sont posés sur le regard perçant du Starfish. Nous sommes certains que tous leaguer s&rsquo;est amusé à la vue de ce visage ridicule hilarant.<br>Dès aujourd&rsquo;hui, nous allons sortir la boîte à maquillage et redonner une touche de fraîcheur à ce familier. Nous ne peindrons pas des oeufs de Pâques mais, à la place, un nouveau visage pour le Starfish.</p>



<h2> <strong>Comment:</strong> </h2>



<p>Déssinez un nouveau visage pour le familier Starfish (un coté ou chaque coté).</p>



<h2>Quand:</h2>



<p>Cet évènement débutera le&nbsp;<strong>1er Avril 2020</strong>&nbsp;et se terminera le&nbsp;<strong>1er Mai 2020</strong>.</p>



<h2>Récompenses:</h2>



<p><strong>1ère place :</strong>&nbsp;1 Arme ou un set au choix (permanent, stats FP ou plus bas) + 50.000 PEN</p>



<p><strong>2ème place :&nbsp;</strong>1 Arme ou un set au choix (permanent, stats AP ou plus bas) + 30.000 PEN</p>



<p><strong>3ème place&nbsp;</strong>: 15 Random Weapon Capsules + 20.000 PEN</p>



<h2>Règles:</h2>



<ul><li>Une seule soumission par participant.</li><li>Hébergez votre soumission sur un site d&rsquo;hébergement d&rsquo;images (par exemple : <a rel="noreferrer noopener" href="https://imgur.com/" target="_blank">https://imgur.com/</a>).</li><li>Vous devez poster votre soumission <a href="https://s4league.aeriagames.com/forum/wcf/index.php?article/396-pimp-my-star/">dans ce fil de discussion</a>.</li><li>Ne pas plagier ou copier la soumission d&rsquo;une autre personne.</li><li>Nous nous réservons le droit de disqualifier toute participation qui pourrait enfreindre les règles du concours ou notre ToS !</li><li>Aucune exception ne sera accordée pour une participation en dehors de la période fixée. Désolé !</li><li>Rien d&rsquo;inapproprié !</li><li>Toute soumission à ce concours peut et sera utilisée par Aeria Games et/ou gamigo à des fins promotionnelles.</li><li>L&rsquo;équipe de S4 League sélectionnera les gagnants.</li><li>La participation du gagnant pourra être mise en œuvre sous forme de skin.</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/04/01/pimp-my-star/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
